:root {
	--primary-color: #bd2231;
	--secondary-color: #f99500;
	--light-color: #f3f3f3;
	--dark-color: #333;
	--max-width: 1100px;
} /* Navigation */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#main-nav {
	display: none;
}

#main-nav1 .container {
	padding: 0.5rem;
}

#second-nav .container {
	grid-template-columns: 1fr;
	/* grid-gap: 0.5rem; */
	height: 21vh;
	justify-items: center;
}

#second-nav .container .logo,
#second-nav .container ul li {
	justify-self: center;
	/* padding-bottom: 1rem; */
}

#second-nav .container img.logo,
#second-nav .container ul li {
	padding: 0;
}

#second-nav .container {
	/* margin: 0; */
	padding: 0 1rem;
}

#second-nav ul li a {
	padding: 0.1rem;
}

#about .page-container,
#contact .page-container,
#services .page-container {
	grid-template-columns: 1fr;
	grid-gap: 0.5rem;
}

@media (max-width: 600px) {
	.page-container,
	#main-footer .footer-container {
		grid-template-columns: 1fr;
	}

	#main-footer .footer-container > *:last-child {
		grid-column: 1;
	}
}

@media (min-width: 640px) {
	#second-nav .container,
	#second-nav .container ul li {
		grid-template-columns: 1fr 2fr;
		/* grid-gap: 0.5rem; */
		/* height: 30vh; */
		justify-items: center;
		padding: 0;
	}
}

@media (min-width: 768px) {
	#second-nav .container {
		grid-template-columns: 1fr 2fr;
		/* grid-gap: 0.5rem; */
		height: 10vh;
		justify-items: center;
		padding: 0;
	}
}
